# NAME: Heroku
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Heroku/Heroku.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 12
# TOTAL: 12
payload:
  - DOMAIN-SUFFIX,codei.sh
  - DOMAIN-SUFFIX,codeish.co
  - DOMAIN-SUFFIX,codeish.io
  - DOMAIN-SUFFIX,heroku-app.com
  - DOMAIN-SUFFIX,heroku-charge.com
  - DOMAIN-SUFFIX,heroku.co
  - DOMAIN-SUFFIX,heroku.com
  - DOMAIN-SUFFIX,heroku.me
  - DOMAIN-SUFFIX,herokuapp.com
  - DOMAIN-SUFFIX,herokucdn.com
  - DOMAIN-SUFFIX,herokucharge.com
  - DOMAIN-SUFFIX,herokussl.com
